body {
	margin:0;
	background: url(../images/home_bg.gif) transparent top left repeat-y;
	padding: 0;
}

#header {
	margin:0;
	padding:0;
	background-color: #00529F;
	border-bottom: 4px solid #fff;
}

div.highlight {
	margin: 0 0 0 0;
	border: 1px solid #A3BCD2;
	padding: 10px;
}

#flash-intro {
	position: absolute;
	top: 63px;
	left: 190px;
	margin:0;
	padding:0;
}

#banner {
	background: url(../images/home_banner.gif) #FFF100 top left no-repeat;
	padding: 0 0 0 0;
	margin:0 0 0 190px;
	height: 205px;
	border-bottom: 4px solid #fff;
}

#banner div.banner-forms {
	margin:0;
	padding:0;
	margin: 0 0 0 415px;
	border-right: 4px solid #fff;
	background: url(../images/home_banner_form_bg.gif) #CCDDEC top left repeat-x;
	height: 205px;
	width: 167px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 171px;
	}

html>body #banner div.banner-forms {
	width: 171px;
	}

#banner form.banner-form1 {
	margin: 0 0 0 0;
	padding: 10px 0 0 20px;
	border: 0px solid #ff0000;
	height: 100px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 90px;
	}

html>body #banner form.banner-form1 {
	height: 90px;
	}

#banner form.banner-form1 p {
	margin: 0 0 3px 0;
	}

#banner form.banner-form1 img {
	display: block;
}

#banner form.banner-form2 {
	margin: 0 0 0 0;
	padding: 13px 0 0 20px;
	border: 0px solid #ff0000;
	}

#banner form.banner-form2 p {
	margin: 0 0 3px 0;
	}

#banner form.banner-form2 img {
	display: block;
}

#content {
	margin:0 0 0 190px;
	padding:0 0 30px 0;
	border: 0px solid #ff0000;
}

#middle-column-home {
	margin: 0 0 30px 0;
	width: 373px;
	border: 0px solid #666;
}

#footer {
	margin:35px 0 0 27px;
	padding:3px 0 0 0;
	border-top: 1px solid #A3BCD2;
	width: 370px;
	clear:all;
}

#sidebar {
	position: absolute;
	top: 63px;
	left: 0;
	width: 184px;
	padding:0;
	margin:0;
	border: 0px solid #ff0000;
}

#sidebar-right {
	position: absolute;
	top: 272px;
	left: 605px;
	width: 167px;
	padding:0;
	margin:0;
	border: 0px solid #ff0000;
}

#navbar {
	margin:0 0 0 4px;
	padding:0;
	border-right: 4px solid #fff;
	border-bottom: 4px solid #fff;
	background-color: #CCDDEC;
	height: 205px;
	width: 182px;
	}


#navbar ul {
	margin:0;

}

#navbar ul li {
	list-style-type: none;
	list-style-position:outside;
	font-size: 11px;
	line-height: 11px;
	}

#navbar ul li a {
	display: block;
	padding: 0px 0 4px 25px;
	margin:0 0 0 0;
	background: url(../images/int_button_bg.jpg) #CCDDEC bottom left repeat-x;
	color: #0052A0;
    font-weight: bold;
	text-decoration: none;
	border-top: 3px solid #DCE9F4;
	border-bottom: 0px solid #DCE9F4;
	vertical-align: bottom; /* This fixes the IE5 Win gap! */
	width: 182px;/* IE5win fix begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 157px;
	}

html>body #navbar ul li a {
	width: 157px;
	}


#navbar ul li a:visited {
	background: url(../images/int_button_bg.jpg) #CCDDEC bottom left repeat-x;
	text-decoration: none;
	color: #0052A0;
	}

#navbar ul li a:hover {
	background: url() #CCDDEC bottom left repeat-x;
	text-decoration: none;
	color: #0052A0;
	}

#navbar li.last-link  a {
	margin:0;
	border-bottom: 3px solid #DCE9F4;
}

#navbar li.on  a:link {
	background: url(../images/nav_on.gif) #CCDDEC center left no-repeat;
}

#navbar li.on  a:visited {
	background: url(../images/nav_on.gif) #CCDDEC center left no-repeat;
}

#navbar li.on  a:hover {
	background: url(../images/nav_on.gif) #CCDDEC center left no-repeat;
}


#navbar form {
	margin: 20px 0 0 0;
}


.super {
vertical-align: super;
font-size: 9px;

}

img.assoc-logo {
	float: left;
	margin: 3px 10px 0px 0;
}

.anchor {
	float: right;

}

table.form-table {
	width: 500px;
	margin: 0 0 0 0;
}

table.form-table td {
	border: 1px solid #A3BCD2;
	font-size: 11px;
	color: #777;
	padding:5px;
	vertical-align: top;	
}

div.mission {
	margin:2px 0 0 0;
	border: 1px solid #A3BCD2;
	padding: 5px 5px 10px 5px;
}

div.mission h2 {
	margin-top: 5px;
}

div.staff {
	margin:20px 0 0 0;
	border-bottom: 1px solid #A3BCD2;
	padding: 0 0 0 0;
} 

div.staff img {
	float: right;
	margin: 10px;
}

div.staff h3 {
	margin-top: 5px;
	margin-bottom: 10px;
}

.clear-float {
	clear: all;
}

div.master {
	margin:20px 0 0 0;
	border-bottom: 1px solid #A3BCD2;
	padding: 0 0 0 0;
} 

div.master img {
	float: left;
	margin: 0 10px 10px 10px;
}

div.master h3 {
	margin-top: 5px;
	margin-bottom: 10px;
}

.clear-float {
	clear: all;
	margin: 0;
}

img.img-alert {
	float: right;
	border: 0;
	margin: 0 20px 0 10px;
}

img.img-testi {
	float: right;
	border: 0;
	margin: 0 20px 0 10px;
}

#middle-column-home img {
	float: right;
	border: 0;
	margin: 0 0 0 10px;
}

img.map {
	margin: 10px 0 10px 10px;
}

#banner form.banner-form2 p.extra {
	font-size: 11px;
	margin-top:12px;
	margin-bottom:0;
	margin-right:30px;
	line-height: 1.2em;
	font-weight: bold;
}

#sidebar img {
	border: 0;
}




